# Command: gt

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    gt - Test if one object is greater than another object

Synopsis:

    any1 any2 gt -> bool

Description:

    gt returns true if any1 > any2 and false
      otherwise.

      gt can only be applied to numbers and strings.

SeeAlso:

- eq
- neq
- gt
- lt
- leq

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative